### Function

# GnomeAutoar filter_get_description

#### Declaration [src]

    const char*
    autoar_filter_get_description (
      AutoarFilter filter
    )

#### Description [src]

Gets description of the filter from the internal static data.

#### Parameters

`filter`

  Type: `AutoarFilter`

  An `AutoarFilter`.

#### Return value

Type: `const char*`

Description about the filter.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.